import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";
import { setupStore } from "./store";
import "ant-design-vue/dist/reset.css";
import "./style/index.css";
import "@/mock";

const app = createApp(App);

setupStore(app);
app.use(router);

app.mount("#app");
